.egs-content-wrap {
    padding: 25px;
    background: #f6f7ff;
    margin: 15px 0px;
}
.feature-bx1:hover .icon-content{
	color:#ffffff;
}
.content-short-new ul li.list-block-wrap {
    float: none;
    text-align: left;
}
.egs-content-wrap .font-28 {
    font-size: 28px;
    line-height: 35px;
    margin-bottom: 20px;
    font-weight: 700;
	color: #020d26;
}
.egs-content-wrap h2 {
    font-size: 18px;
    line-height: 1.2;
}